term-osd=force
term-status-msg='${playback-time/full} / ${duration} (${percent-pos}%)\nframe: ${estimated-frame-number} / ${estimated-frame-count}\n${?frame-drop-count:${!frame-drop-count==0:dropped frames: ${frame-drop-count}\n}}${?chapter:Chapter: ${chapter}\n}av sync: ${avsync} - speed: ${speed}\ncache: ${demuxer-cache-duration}s'
term-osd-bar
term-osd-bar-chars='[-|-]'

cursor-autohide-fs-only
cursor-autohide=1000

msg-color

no-osc
osd-on-seek=bar

hls-bitrate=max

[extension.gif]
cache=no
no-pause
loop-file=yes
